﻿
@{
    ViewBag.Title = "ListarVentas";
}

<script>
    var urlListarVentas = '@Url.Action("ListarTodasLasVentas", "Compras")';
    var listarVentas = true;
    var listarProductos = false;
</script>

<section id="portfolio">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2>Listado Ventas</h2>
                <hr class="star-primary">
            </div>
        </div>
        <div class="row">
            <table class="table table-striped" id="tablaVentas" style="width:100%">
                <thead>
                    <tr>
                        <th style="text-align: center;">CONSECUTIVO</th>
                        <th style="text-align: center;">ID COMPRADOR</th>
                        <th style="text-align: center;">FECHA</th>
                        <th style="text-align: center;">SUBTOTAL</th>
                        <th style="text-align: center;">IVA</th>
                        <th style="text-align: center;">TOTAL</th>
                    </tr>
                </thead>
                <tfoot id="divTotales" style="background-color: #bbc5c5">
                    <tr>
                        <td><label style="font-weight: bold;">TOTAL EN COMPRAS:</label> </td>
                        <td></td>
                        <td></td>
                        <td><label id="subTotalCompras" style="font-weight: bold; text-align:right; display:block"></label></td>
                        <td><label id="ivaCompras" style="font-weight: bold; text-align:right; display:block"></label></td>
                        <td><label id="totalCompras" style="font-weight: bold; text-align:right; display:block"></label></td>
                    </tr>                   
                </tfoot>
                <tbody id="">
                </tbody>
            </table>      
        </div>

    </div>
</section>